IRXFER(1)

NAME
irxfer - Send to or receive files from a Palm handheld device

SYNOPSIS

irxfer [file]

DESCRIPTION

irxfer is a small utility to transfer files by using an infrared (IrDA) port. It uses the "OBEX:IrXfer" identifier. If no parameter is specified, the program goes into receive mode.

This program is designed to be an example application for the openobex library.

SEE ALSO

ircp(1), irobex_palm3(1)

AUTHOR

Hendrik Sattler <post@hendrik-sattler.de>
    initial version of manpage